
header#masthead.site-header {
	max-width:1140px;
	margin:0 auto;
	background: none;
	background-image: url("/customs/img/back_1170.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}


div#top-header {
	height: 300px;
	min-height: 100px;
	max-width: 1203px;
	margin: 0 auto;
}

div#header_logo {
	padding:60px 0 0 180px;
	width: calc(100% - 90px);
	float: left;
}

div#soc-header {
	max-width:1010px !important;
	margin:0 auto;
	margin-bottom:5px;
	text-align:right;
	padding: 0;
	padding-top: 265px;
}

div#lang-sw {
	max-width:840px;
	margin:0 auto;
	text-align:right;
	margin-top: -30px;
}

div#lang-sw ul {
	margin: 0;
	border-right: 1px solid #333;
	padding-right: 8px;
	overflow: hidden;
	max-height: 24px;
	line-height: 28px;
}

div#lang-sw ul li.lang-item  {
	font-size: 20px !important;
	border-bottom: none;
}	

div#lang-sw ul li.lang-item a {
	color:#393185 !important;
	font-weight: bold;
}

div#lang-sw ul li.lang-item a:hover {
	text-decoration: underline;
}	


/*Media sm*/

@media (max-width: 991px) {

.module.widget-handle.mobile-toggle.right {
	margin-right: 45px;
}

.module.widget-handle i {
    font-size: 24px;
    line-height: 43px !important;
}

header#masthead.site-header {
	background-position: center center;
	background-attachment: local;
	background-size: contain;
}

div#top-header {
	height: 200px;
}

div#header_logo {
	padding:30px 40px 0px 10px;
}

div#soc-header {
	width: calc(100% - 90px) !important;
	padding-top: 15px;
	margin-right: 20px;
}

div#lang-sw {
	margin-top: 10px;
	max-width:100%;
}

div#lang-sw ul {
	width: 41px;
	margin: 0px !important;
	max-height: 34px;
	line-height: 24px;
	padding: 5px 7px 5px 3px;
	border: 1px solid #333;
}

nav#site-navigation {
	min-height: 0;
	padding: 0;
	background: rgba(182,180,211,1);
}

div#content {
	padding-top: 20px;
}

ul#menu {
	padding-left: 20%;
	padding-right: 20%;
	padding-top: 15px;
}

	}


/*Media xs*/

@media (max-width: 768px) {

div#top-header {
	height: 100px;
}

ul#menu {
	padding-left: 30px;
	padding-right: 30px;
}

	}
